Attention Chrome 58 présente de gros problème de stabilités avec les applications WebRTC. Nous vous recommandons d'utiliser une autre version de Chrome, un autre navigateur ou alors d'utiliser notre toute nouvelle application native.

Windows Apps
MacOS Apps
Linux Apps

Les navigateurs compatibles :

Chrome 44+ Attention ne pas utliser Chrome 58
Chromium 44+ Attention ne pas utliser Chromium 58
Opera 32+ Attention ne pas utliser Opera 41
Firefox et Iceweasel 40+
IE
(Temasys 0.8.854+)
Safari
(Temasys 0.8.854+)